<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Death's Head</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Death-s-Head-2019-1-of-4/digital-comic/771624</Web>
  <Volume>2019</Volume>
  <Summary>RISING STARS TINI HOWARD &amp; KEI ZAMA TAKE ON MARVEL UK’S HOTTEST CHARACTER, DEATH’S HEAD, IN A NEW MINISERIES! When a job goes wrong, intergalactic mech merc Death’s Head wakes up half-assembled at a punk show! And if the crowd full of deodorant-eschewing youths wasn’t enough, the Young Avengers show up! Well, half of them anyway. Hulkling and Wiccan face down the best freelance peacekeeping agent in this universe!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB771624], [RELDATE:2019-07-31]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
